Section: extra-libs

Depends: gnutls, libgcrypt, libusbmuxd

Depends (build): cython, setuptools, swig

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.3.0 (amd64/testing-proposed)

Also: 1.3.0 (ppc64el/testing-proposed)

Depends: glibc, libplist, openssl, python-2

openssl 1.1.1g-3 (amd64/stable)

  • libcrypto.so.1.1

glibc 1:2.30-9 (amd64/stable)

  • libc.so.6

libplist 2.2.0 (amd64/testing-proposed)

  • libplist-2.0.so.3

glibc 1:2.30-9 (amd64/stable)

  • libpthread.so.0

python-2 2.7.17-2 (amd64/testing-proposed)

  • libpython2.7.so.1.0

openssl 1.1.1g-3 (amd64/stable)

  • libssl.so.1.1

1.2.0-4 (amd64/stable)

Depends: glibc, libplist, libtasn1, openssl, python-2

openssl 1.1.1g-3 (amd64/stable)

  • libcrypto.so.1.1

glibc 1:2.30-8 (amd64/stable)

  • libc.so.6

libplist 2.0.0-3 (amd64/stable)

  • libplist.so.3

glibc 1:2.30-8 (amd64/stable)

  • libpthread.so.0

python-2 2.7.17-1 (amd64/stable)

  • libpython2.7.so.1.0

openssl 1.1.1g-3 (amd64/stable)

  • libssl.so.1.1

libtasn1 4.15.0-1 (amd64/stable)

  • libtasn1.so.6

1.2.0-4 (arm64/stable)

Depends: glibc, libplist, libtasn1, openssl, python-2

glibc 1:2.30-8 (arm64/stable)

  • ld-linux-aarch64.so.1

openssl 1.1.1g-3 (arm64/stable)

  • libcrypto.so.1.1

glibc 1:2.30-8 (arm64/stable)

  • libc.so.6

libplist 2.0.0-3 (arm64/stable)

  • libplist.so.3

glibc 1:2.30-8 (arm64/stable)

  • libpthread.so.0

python-2 2.7.17-1 (arm64/stable)

  • libpython2.7.so.1.0

openssl 1.1.1g-3 (arm64/stable)

  • libssl.so.1.1

libtasn1 4.15.0-1 (arm64/stable)

  • libtasn1.so.6